Bug 101929 - transfig and xfig missing
Summary: transfig and xfig missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: dff
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-08 09:08 UTC by Michael Redinger
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 21:55:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2003-08-08 09:08:37 UTC
Taroon is missing transfig and xfig. This does not seem to make sense:

- they are still in the bugzilla component list.
- transfig is a build prereq for gphoto2 and gstreamer
- xfig is a build prereq for gstreamer
- I do not think this has anything to do with ABI support liability (bug #101858)
- I really like these two tools. ;-)

Comment 1 Bill Nottingham 2003-08-08 16:35:52 UTC
xfig should already be there.

Comment 2 Michael Redinger 2003-08-08 20:01:48 UTC
Just to be sure:
What do you mean with "should already be there"?
At least it is not included in Taroon public beta.
(Hm, I only have taroon-i386-as-disc1.iso, not the workstation version ...)


Comment 3 dff 2004-10-29 21:55:50 UTC
transfig-3.2.3d-10 and xfig-3.2.3d-12 are included in RHEL 3 Update 3.


Note You need to log in before you can comment on or make changes to this bug.